--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::H 
  level: 1
  text: Description
- !ruby/struct:SM::Flow::P 
  body: TrueColor images represent pixel colors directly and have no palette limitations.
constants: []

full_name: GD2::Image::TrueColor
includes: []

instance_methods: []

name: TrueColor
superclass: Image
